{
  "pages": [
    
    "pages/index/index",
    "pages/rank/rank",
    "pages/upload/upload",
    "pages/stock/stock",
    "pages/tlb/tlb",
    "pages/baike/baike",
    "pages/black/black",
    "pages/myfollow/myfollow",
    "pages/todayExp/todayExp",
    "pages/nrcomments/nrcomments",
    "pages/user/user",
    "pages/choice/choice",
    "pages/hotuser/hotuser",
    "pages/homepage/homepage",
    "pages/today/today",
    "pages/signup/signup",
    "pages/rethink/rethink",
    "pages/message/message",
    "pages/change/change",
    "pages/apply/apply",
    "pages/login/user",
    "pages/myMatchDetail/myMatchDetail",
    "pages/record/record",
    "pages/aboutus/aboutus",
    "pages/mymatch/mymatch",
    "pages/follow/follow",
    "pages/day/day",
    "pages/games/games",
    "pages/search/search",
    "pages/style/style",
    "pages/detail/detail",
    "pages/list/list",
    "pages/comment/comment",
    "pages/winlost/winlost",
    "pages/article/article",
    "pages/matchdetail/matchdetail",
    "pages/winloseRank/winloseRank",
    "pages/avg/avg"
    
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#ff0f03",
    "navigationBarTitleText": "顽主杯",
    "navigationBarTextStyle": "white"
  },
  "tabBar": {
    "selectedColor": "#FF583D",
    "color": "#333333",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "images/home_0.png",
        "selectedIconPath": "images/home_1.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/rank/rank",
        "iconPath": "images/order_0.png",
        "selectedIconPath": "images/order_1.png",
        "text": "排名"
      },
      {
        "pagePath": "pages/upload/upload",
        "iconPath": "images/up_0.png",
        "selectedIconPath": "images/up_1.png",
        "text": "交作业"
      },
      {
        "pagePath": "pages/user/user",
        "iconPath": "images/my_0.png",
        "selectedIconPath": "images/my_1.png",
        "text": "我的"
      }
    ]
  },
  "style": "v2",
  "sitemapLocation": "sitemap.json",
  "lazyCodeLoading": "requiredComponents"
}